def unpauseMusic_getName()
	return "unpause"
end

def unpauseMusic_getCommand()
	return "unpauseMusic_main"
end

def unpauseMusic_main(event)
	voice_channel = event.author.voice_channel.id
	if ENV["#{voice_channel}"] == 'paused'
		event.respond "Unpausing currently playing song"
		voiceBot = $voicebots[voice_channel]
		voiceBot.continue()
		ENV["#{voice_channel}"] = 'playing'
	else
		event.respond "Bot not paused!"
	end
end